package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.DependentInfo;

public class DependentCollection extends ExternalComponent {

	
	private static final long serialVersionUID = 4438643755521846997L;
	private DependentInfo[] dependent;

	public DependentCollection() {
		
	}
	public  DependentCollection(DependentInfo[] dependent) {
		this.dependent = dependent;
	} 
	
	public DependentInfo[] getDependent() {
		return dependent;
	}

	public void setDependent(DependentInfo[] dependent) {
		this.dependent = dependent;
	} 
}
